Subject: Help: Pine BUG?!

From: Majid Tajamolian <[email-masked]>
Date: Thu, 15 Apr 1999 15:15:49 +0430 (IDT)

Dear LIST:
I have a problem with PINE 4.10 (and also 4.05) while treat PGP messages.
I receive the following messages sometimes during reading, saving, 
forwarding PGPed messages and exit from pine:

     Problem detected: "Received abort signal".
     Pine Exiting.
     IOT trap/Abort (core dumped)

I use PINE on LINUX 2.0.x. What is the problem source? Is it a bug in PINE
or PGP? My appreciations are for any help.

-- THX in advance,
   M. Tajamolian

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------